div.vdivider {
	width:4px;
	float:left;
	background-color:#eee;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
div.hdivider {
	height:4px;
	background-color:#eee;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
div#frame1, div#frame2  {
 	height:100%;
 	width:100%;
}
#table1 div, #table2 div {
	margin:0;
	padding:0;
 	vertical-align:top;
 	/*height:100%;*/
}
iframe {
	display:block;
}
